Subject: Re: linux-next: Tree for Sep 19 (x86/kernel/cpuinfo.c)

From: Greg Kroah-Hartman <[email-masked]>
Date: Tue, 26 Sep 2017 23:18:41 +0200

On Tue, Sep 26, 2017 at 06:00:44PM +0200, Thomas Gleixner wrote:
> On Tue, 26 Sep 2017, Felix Schnizlein wrote:
> > On 26.09.17, Thomas Gleixner wrote:
> > > > And these patches were posted many times, Felix, you did cc: the arch
> > > > maintainers, right?  I don't have access to my archives at the moment...
> > I send all my patches via:
> > git send-email --to [email-masked] --cc [email-masked] --cc [email-masked] --cc [email-masked] v4*.patch
> > 
> > Did I miss something?
> 
> You missed the fact that this stuff never showed up on LKML and
> interestingly enough it did not make it to [email-masked] either.

Ok, something went really wrong here.

All of the patches of this series are now dropped from my tree entirely.

Felix, please try this again...

thanks,

greg k-h